Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

IDSM SP Upgrade Error on 6381

After installing IDSMk9-a-3.0-1-S4 I tried to upgrade the service pack files.

So I started with IDSMk9-sp-3.0-5-S23.exe but got the following error:

idsm#

idsm# config t

idsm(config)# apply ftp://anonymous@10.1.1.78//IDSMk9-sp-3.0-5-S23.EXE

File name must start with IDSM-sp- or IDSM-sig-.

This of course means I can not install any updated sig files because all the new ones require the service pack installed.

Any idea's ?

Do I need another update ?

Thank you in advance

  • Other Security Subjects
2 REPLIES
New Member

Re: IDSM SP Upgrade Error on 6381

Fixed ---- I seemed to have entered incorrectly above ---

I typed --- apply ftp://anonymous@10.1.1.78//IDSMK9-sp-3.0-5-S23.EXE

IDSM-----capital K9 ----- should be lower case ---

Stupid mistake :-(

New Member

Re: IDSM SP Upgrade Error on 6381

is the file ate the root of your FTP server and if yes why are you using //. I think if you use one backslash it will work

129
Views
0
Helpful
2
Replies